# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.AmendmentInformationDetails4

Packages that use AmendmentInformationDetails4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of AmendmentInformationDetails4 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as AmendmentInformationDetails4
Modifier and Type
Field
Description
`protected AmendmentInformationDetails4`
MandateRelatedInformation4.`amdmntInfDtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return AmendmentInformationDetails4
Modifier and Type
Method
Description
`AmendmentInformationDetails4`
ObjectFactory.`createAmendmentInformationDetails4()`
Create an instance of `AmendmentInformationDetails4`
`AmendmentInformationDetails4`
MandateRelatedInformation4.`getAmdmntInfDtls()`
Gets the value of the amdmntInfDtls property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type AmendmentInformationDetails4
Modifier and Type
Method
Description
`void`
MandateRelatedInformation4.`setAmdmntInfDtls(AmendmentInformationDetails4 value)`
Sets the value of the amdmntInfDtls property.